<?xml version="1.0" encoding="utf-8"?>
<eml:eml xmlns:eml="eml://ecoinformatics.org/eml-2.1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="eml://ecoinformatics.org/eml-2.1.1 http://rs.gbif.org/schema/eml-gbif-profile/1.1/eml.xsd"
        packageId="10.15468/dl.ykxhcq"  system="http://gbif.org" scope="system"
  xml:lang="en">

<dataset>
        <alternateIdentifier>0150038-210914110416597</alternateIdentifier>
    <title>GBIF Occurrence Download 10.15468/dl.ykxhcq</title>
    <creator>
    <individualName>
          <surName>GBIF Download Service</surName>
    </individualName>
<electronicMailAddress>support@gbif.org</electronicMailAddress>    </creator>
    <metadataProvider>
    <individualName>
          <surName>GBIF Download Service</surName>
    </individualName>
<electronicMailAddress>support@gbif.org</electronicMailAddress>    </metadataProvider>
      <pubDate>
      2022-02-22
      </pubDate>
    <language>ENGLISH</language>
    <abstract>
        <para>A dataset containing all occurrences available in GBIF matching the query:
{
  &quot;and&quot; : [
    &quot;BasisOfRecord is Specimen&quot;,
    &quot;Continent is Europe&quot;,
    &quot;Country is Netherlands&quot;,
    &quot;Geometry POLYGON((4.2877 52.11365,4.3166 52.10555,4.34594 52.11531,4.36206 52.12542,4.37443 52.13247,4.38794 52.13809,4.39303 52.14498,4.38422 52.1532,4.38569 52.15979,4.39951 52.17689,4.40969 52.18737,4.41229 52.19709,4.40034 52.2058,4.39445 52.20873,4.37568 52.18731,4.35254 52.16658,4.33182 52.14978,4.32475 52.15037,4.32037 52.13806,4.30608 52.12954,4.29308 52.11891,4.2877 52.11365))&quot;,
    &quot;HasCoordinate is true&quot;,
    &quot;HasGeospatialIssue is false&quot;,
    &quot;License is CC0 1.0&quot;,
    &quot;OccurrenceStatus is Present&quot;
  ]
}
The dataset includes records from the following constituent datasets. The full metadata for each constituent is also included in this archive:
1 records from Vertebrate Zoology Division - Ornithology, Yale Peabody Museum
1 records from MVZ Bird Collection (Arctos)
1 records from University of Calgary Herbarium - Lycophytes and Monilophytes
4 records from Mammals Specimens
4 records from Las colecciones del Museu Valencià d&apos;Història Natural
7 records from Natural History Museum (London) Collection Specimens
10 records from Entomological Collections (NHRS), Swedish Museum of Natural History (NRM)
45 records from Natural History Museum Maastricht (NL) - Entomological Collection
10760 records from Naturalis Biodiversity Center (NL) - Botany</para>
    </abstract>
      <contact>
    <individualName>
          <surName>GBIF Download Service</surName>
    </individualName>
<electronicMailAddress>support@gbif.org</electronicMailAddress>      </contact>

</dataset>

<additionalMetadata>
    <metadata>
      <gbif>
        <dateStamp>2022-02-22T12:42:57Z</dateStamp>
      <citation identifier="10.15468/dl.ykxhcq">GBIF Occurrence Download 10.15468/dl.ykxhcq</citation>
              <physical>
                  <objectName>Darwin Core Archive</objectName>
                  <characterEncoding>UTF-8</characterEncoding>
                  <dataFormat>
                      <externallyDefinedFormat>
                          <formatName>Darwin Core Archive</formatName>
                      </externallyDefinedFormat>
                  </dataFormat>
                  <distribution>
                      <online>
                          <url function="download">https://api.gbif.org/v1/occurrence/download/request/0150038-210914110416597.zip</url>
                      </online>
                  </distribution>
              </physical>
      </gbif>
    </metadata>
</additionalMetadata>

</eml:eml>
